<?php

namespace App\Repositories\Interfaces\Admin;

interface CustomerQueryInterface
{
    public function all();
    public function find($id);
    public function reply(int $id, string $data);
    public function store(array $data);

}